.about_b1{background: url(../img/aboutB1_bj.jpg) center bottom / cover no-repeat;}
.about_b1 .box1{align-items: flex-start;}
.about_b1 .video_btn{width: 110px;margin-top: 35px;cursor: pointer;}
.about_b1 .desc{width: 60%;max-width: 705px;text-align: justify;}
.about_b1 .desc p{font-size: 18px;color: #333;line-height: 2;}
.about_b1 .box2{margin-top: 85px;}
.about_b1 .box2 ul{display: flex;}
.about_b1 .box2 li{margin: 0 25px;}
.about_b1 .box2 li .img{width: 448px;height: 448px;border-radius: 50%;overflow: hidden;}
.about_b1 .box2 li .img img{height: 100%;}
.about_b1 .box2 li:nth-child(2n)>div{margin-top: 120px;}


.about_b2,.about_b3,.about_b4{background: url(../img/pubB_bj.jpg) center center / cover no-repeat;}

.about_b2 .desc{margin-top: 40px;}
.about_b2 .desc p{font-size: 16px;color: #333;line-height: 2.2;text-align: center;}
.about_b2 .box1{margin-top: 85px;}
.about_b2 .box1 ul{display: flex;}
.about_b2 .box1 li{margin: 0 10px;}
.about_b2 .box1 li .img{width: 620px;overflow: hidden;border-radius: 30px;}
.about_b2 .box1 li .img img{height: 100%;}
.about_b2 .box1 li .title{font-size: 30px;color: var(--colormain2);text-align: center;margin-top: 15px;}


.about_b3 .box1{margin: 57px -20px 0 -20px;}
.about_b3 .box1 ul{display: flex;flex-wrap: wrap;}
.about_b3 .box1 li{padding: 0 20px;width: 25%;}
.about_b3 .box1 li .img{border-radius: 30px;overflow: hidden;}


.about_b4 .box1{margin: 0px -35px;overflow: hidden;padding-top: 60px;}
.about_b4 .box1 li{height: auto;padding: 0 35px;position: relative;}
.about_b4 .box1 li>div{position: relative;padding:65px 40px;height: 100%;transition: 0.5s;}
.about_b4 .box1 li>div::before{content:'';width: 50%;height: 100%;background: url(../img/aboutB4_kuang.png) no-repeat left center;background-size: cover;position: absolute;left: 0;top: 0;pointer-events: none;}
.about_b4 .box1 li>div::after{content:'';width: 50%;height: 100%;background: url(../img/aboutB4_kuang.png) no-repeat right center;background-size: cover;position: absolute;right: 0;top: 0;pointer-events: none;}
.about_b4 .box1 li .img{width: 75%;margin: auto;border-radius: 50%;overflow: hidden;max-width: 230px;}
.about_b4 .box1 li .content{text-align: center;}
.about_b4 .box1 li .title{font-size: 36px;color: var(--colormain);margin-top: 30px;text-transform:uppercase;line-height: 1.2;}
.about_b4 .box1 li .xian{width: 40px;height: 4px;background: var(--colormain2);display: inline-block;}
.about_b4 .box1 li .desc {margin: 7px 0 3px 0;}
.about_b4 .box1 li .desc p{font-size: 18px;color: #333;}
.about_b4 .box1 li:hover>div{transform: translateY(-30px);}
.about_b4 .box1 li::after {content: '';width: 100%;height: 42px;background: url(../img/aboutB4_yy.png) no-repeat center top;background-size: contain;position: absolute;left: 0;transition: 0.5s;opacity: 0;bottom: -40px;}
.about_b4 .box1 li:hover::after {opacity: 1;}


.about_b5 .box1{position: relative;padding: 0 100px;margin-top: 68px;}
.about_b5 .box1 .box{position: relative;overflow: hidden;margin: 0 -15px;}
.about_b5 .box1 ul{align-items: center;}
.about_b5 .box1 li{padding: 0 15px;}
.about_b5 .box1 li>div{display: flex;flex-wrap: wrap;}
.about_b5 .box1 li .img{width: 50%;border-radius: 20px;overflow: hidden;}
.about_b5 .box1 li .img img{height: 100%;}
.about_b5 .box1 li .content{width: 50%;padding: 0 20px 0 65px;}
.about_b5 .box1 li .year{font-size: clamp(138px, 12.5vw, 215px);color: var(--colormain);font-weight: bold;line-height: 1;}
.about_b5 .box1 li .desc{position: relative;padding-left: 20px;margin-top: 25px;}
.about_b5 .box1 li .desc::before{content:"";width: 6px;height: 6px;background: var(--colormain2);border-radius: 50%;position: absolute;top: 10px;left: 3px;}
.about_b5 .box1 li .desc p{font-size: 24px;color: #333;}
.about_b5 .aboutB5_P,.about_b5 .aboutB5_N{position: absolute;top: 42.5%;}
.about_b5 .aboutB5_P,.about_b5 .aboutB5_P .imgwrap{left: 0;}
.about_b5 .aboutB5_N,.about_b5 .aboutB5_N .imgwrap{right: 0;}

.about_b5 .box2{position: relative;margin-top: 78px;}
.about_b5 .box2::before,.about_b5 .box2::after{content: '';width:100%;height: 1px;background: var(--colormain2);opacity: 0.1;position: absolute;left: 0;top: 10px;}
.about_b5 .box2::after{width: 12%;opacity: 1;height: 2px;}
.about_b5 .box2 .box{position: relative;overflow: hidden;}
.about_b5 .box2 li{position: relative;cursor: pointer;}
.about_b5 .box2 li .xian{content: '';width:100%;height: 2px;background: var(--colormain2);opacity: 1;position: absolute;left: -50%;top: 10px;display: inline-block;}
.about_b5 .box2 li .xian::before{content: '';width: 20px;height: 20px;background: #ECA513;border-radius: 50%;position: absolute;top: -9px;left: calc(100% - 10px);z-index: 2;opacity: 0;}
.about_b5 .box2 li div{color: var(--colormain);font-size: 24px;text-align: center;padding-top: 40px;}
.about_b5 .box2 li.swiper-slide-thumb-active .xian{width:100%;transition: 0.5s;}
.about_b5 .box2 li.swiper-slide-thumb-active~li .xian{width:0%;}
.about_b5 .box2 li.swiper-slide-thumb-active .xian::before{opacity: 1;}
.about_b5 .box2 li.swiper-slide-thumb-active div,.about_b5 .box2 li:hover div{color: var(--colormain2);}


.about_b6{padding-bottom: 0px;margin-bottom: -100px;}
.about_b6 .aboutB6_P,.about_b6 .aboutB6_N{position: relative;margin: 0;padding: 0;left: 0;top: 0;bottom: 0;right: 0;}
.about_b6 .aboutB6_P{margin-right: 20px;}

.about_b6 .box1{position: relative;z-index: 2;margin: auto;padding: 10.5% 4% 160px 4%;}
.about_b6 .box1 li{padding: 0 3%;height: auto;display: flex;align-items: flex-end;justify-content: center;}
.about_b6 .box1 li>div{transition: 0.7s;transform: translateY(200%);}
.about_b6 .box1 li.swiper-slide-next>div{transform: translateY(-18.5rem);}
.about_b6 .box1 li.swiper-slide-active>div,.about_b6 .box1 li.swiper-slide-next+li>div{transform: translateY(0%);}
.about_b6 .box1 .title{text-align: center;font-size: 24px;color: #222;margin-top: 18px;}

.about_b6 .box2,.about_b6 .ip{width: 100%;position: absolute;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;bottom: 0;left: 0;}
.about_b6 .ip{z-index: 2;}
.about_b6 .ip .img{width: 12%;max-width: 201px;margin: auto;padding-bottom: 135px;}
.about_b6 .ip img{margin-left: 18%;}
.about_b6 .bg{border-radius: 50%;width: 38.3vw;height: 38.3vw;position: absolute;left: 0;right: 0;margin: 0 auto;top: -3.5vw;background: var(--colormain);opacity: 0.05;}
.about_b6 .box2 .quan {border-radius: 50%;width: 63.7vw;height: 63.7vw;border: 1px solid var(--colormain);position: absolute;left: 0;right: 0;margin: 0 auto;top: -43rem;animation: roll 22s linear infinite;}
.about_b6 .box2 .quan img{width: 14px;}
.about_b6 .box2 .quan img:nth-child(1){position: absolute;left: 20.8%;top: 8%;transform: rotate(-28deg);}
.about_b6 .box2 .quan img:nth-child(2){position: absolute;left: 78.2%;top: 8%;transform: rotate(43deg);}
.about_b6 .box2 .quan img:nth-child(3){position: absolute;left: 99.2%;top: 55%;transform: rotate(102deg);}
.about_b6 .box2 .quan img:nth-child(4){position: absolute;left: -0.2%;top: 55%;transform: rotate(-102deg);}
.about_b6 .box2 .quan img:nth-child(5){position: absolute;left: 47.2%;top: 99%;transform: rotate(-180deg);}
@keyframes roll{
	0% {-webkit-transform: rotate(0deg);transform: rotate(0);}
	100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}



@media (max-width: 2000px){
	.about_b6 .box1{padding: 10.5% 0px 160px 0px;max-width: 1640px;}
}
@media (min-width: 1500px){
	.about_b1{padding-bottom: 130px;}
	.about_b2{padding-top: 150px;padding-bottom: 130px;}
	.about_b3{padding-top: 130px;padding-bottom: 162px;}
	.about_b4{padding-top: 120px;padding-bottom: 130px;}
	.about_b5{padding-top: 133px;}
	.about_b4 .aboutB4_dot span{margin: 0 6px!important;}
	
	.about_b5 .box2 .box{margin: 0 -3%;}
}
@media (min-width:1199px) and (max-width:1500px){
	.about_b1{padding-bottom: 120px;}
	.about_b1 .box2 li{margin: 0 20px;}
	.about_b1 .box2 li .img{width: 360px;height: 360px;}
	.about_b1 .box2 li:nth-child(2n)>div{margin-top: 100px;}
	
	.about_b2 .box1 li .img{width: 500px;}
	.about_b2 .box1 li .title{font-size: 28px;}
	
	.about_b4 .box1{margin: 0px -30px;}
	.about_b4 .box1 li{padding: 0 30px;}
	.about_b4 .box1 li .title {font-size: 34px;}
	
	.about_b5 .box1{padding: 0 80px;}
	.about_b5 .box1 li .content{padding: 0 0 0 65px;}
	.about_b5 .aboutB5_P .imgwrap, .about_b5 .aboutB5_N .imgwrap{width: 110px;height: 110px;}
	
	.about_b6 .box1 li.swiper-slide-next>div {transform: translateY(-14rem);}
	.about_b6 .box1 .title{font-size: 20px;}
	.about_b6 .box2 .quan {width: 69.7vw;height: 69.7vw;top: -42rem;}
	.about_b6 .box2 .quan img {width: 11px;}
}
@media (min-width:767px) and (max-width:1199px){
	.about_b1{padding-bottom: 90px;}
	.about_b1 .video_btn {width: 85px;margin-top: 30px;}
	.about_b1 .desc{width: 60%;}
	.about_b1 .desc p {font-size: 15px;line-height: 1.7;}
	.about_b1 .box2{margin-top: 65px;}
	.about_b1 .box2 li{margin: 0 15px;}
	.about_b1 .box2 li .img{width: 260px;height: 260px;}
	.about_b1 .box2 li:nth-child(2n)>div{margin-top: 70px;}
	
	.about_b2 .box1 {margin-top: 70px;}
	.about_b2 .desc p {font-size: 15px;line-height: 1.85;}
	.about_b2 .box1 li .img{width: 380px;border-radius: 20px;}
	.about_b2 .box1 li .title{font-size: 22px;}
	
	.about_b3 .box1{margin: 50px -17px 0 -17px;}
	.about_b3 .box1 li{padding: 0 17px;}
	.about_b3 .box1 li .img{border-radius: 20px;}
	
	.about_b4 .box1{margin: 0px -18px;padding-top: 50px;}
	.about_b4 .box1 li{padding: 0 18px;}
	.about_b4 .box1 li>div{padding: 45px 25px;}
	.about_b4 .box1 li .img {width: 66%;}
	.about_b4 .box1 li .title {font-size: 24px;margin-top: 22px;}
	.about_b4 .box1 li .xian {width: 26px;height: 3px;}
	.about_b4 .box1 li .desc {margin: 5px 0 0px 0;}
	.about_b4 .box1 li .desc p {font-size: 15px;}
	.about_b4 .box1 li::after {height: 32px;bottom: -35px;}
	
	.about_b5 .box1{padding: 0 70px;margin-top: 65px;}
	.about_b5 .box1 li .content{padding: 0 15px 0 50px;}
	.about_b5 .box1 li .year {font-size: clamp(100px, 12.5vw, 112px);}
	.about_b5 .box1 li .desc p {font-size: 18px;}
	.about_b5 .aboutB5_P .imgwrap, .about_b5 .aboutB5_N .imgwrap{width: 85px;height: 85px;}
	.about_b5 .box2 {margin-top: 70px;}
	.about_b5 .box2 li div{font-size: 22px;padding-top: 35px;}
	.about_b5 .box2 li .xian::before {width: 15px;height: 15px;top: -6px;}
	
	.about_b6 .box1 li.swiper-slide-next>div {transform: translateY(-11rem);}
	.about_b6 .box1 li .img{width: 80%;margin: auto;}
	.about_b6 .box1 .title{font-size: 16px;}
	.about_b6 .box2 .quan {width: 69.7vw;height: 69.7vw;top: -31rem;}
	.about_b6 .box2 .quan img {width: 8px;}
}
@media (max-width:860px){
	.about_b1 .pub_title{text-align: center;width: 100%;}
	.about_b1 .video_btn {width: 70px;margin: 45px auto 0 auto;}
	.about_b1 .video_btn.SJBlock{display: block!important;}
	.about_b1 .video_btn.PCBlock{display: none!important;}
	.about_b1 .desc {width: 100%;text-align: center;margin-top: 45px;}
	.about_b1 .desc p{padding-bottom: 5px;}
	.about_b1 .box2{margin-top: 60px;}
	.about_b1 .box2 li .img{width: 220px;height: 220px;}
	.about_b1 .box2 li:nth-child(2n)>div{margin-top: 55px;}
	
	.about_b2 .box1 {margin-top: 60px;}
	.about_b2 .desc.SJBlock{display: block!important;}
	.about_b2 .desc.PCBlock{display: none!important;}
	.about_b2 .desc p{padding-bottom: 5px;}
	.about_b2 .box1 li .img{width: 320px;}
	.about_b2 .box1 li .title{font-size: 20px;}
	
	.about_b4 .box1{margin: 0px -25px;}
	.about_b4 .box1 li{padding: 0 35px;}
	.about_b4 .box1 li>div {padding: 45px 35px;}
	.about_b4 .box1 li .img {width: 60%;}
	
	.about_b5 .box1{padding: 0 30px;margin-top: 55px;}
	.about_b5 .box1 li .content{padding: 0 20px 0 35px;}
	.about_b5 .box1 li .year {font-size: clamp(65px, 9.5vw, 70px);}
	.about_b5 .box1 li .desc p {font-size: 15px;}
	.about_b5 .box1 li .desc::before{top: 7px;width: 5px;height: 5px;}
	.about_b5 .aboutB5_P, .about_b5 .aboutB5_N{top: 48%;}
	.about_b5 .aboutB5_P .imgwrap, .about_b5 .aboutB5_N .imgwrap{width: 65px;height: 65px;}
	.about_b5 .aboutB5_P, .about_b5 .aboutB5_P .imgwrap {left: -10px;}
	.about_b5 .aboutB5_N, .about_b5 .aboutB5_N .imgwrap {right: -10px;}
	.about_b5 .box2 {margin-top: 52px;}
	.about_b5 .box2 li div {font-size: 20px;}
	.about_b5 .box2 li .xian::before {width: 12px;height: 12px;top: -5px;}
	
	.about_b6 .box1 li.swiper-slide-next>div {transform: translateY(-9rem);}
	.about_b6 .box1 .title{font-size: 15px;}
	.about_b6 .box2 .quan {top: -26rem;}
}
@media (max-width:767px){
	.about_b1 .video_btn {width: 65px;margin: 35px auto 0 auto;}
	.about_b1 .desc {margin-top: 30px;}
	.about_b1 .desc p {font-size: 15px;line-height: 1.7;}
	.about_b1 .box2{margin-top: 45px;}
	.about_b1 .box2 li{margin:0 10px;}
	.about_b1 .box2 li .img{width: 160px;height: 160px;}
	.about_b1 .box2 li:nth-child(2n)>div{margin-top: 25px;}
	
	.about_b2 .desc {margin-top: 30px;}
	.about_b2 .desc p {font-size: 15px;line-height: 1.7;}
	.about_b2 .box1 {margin-top: 45px;}
	.about_b2 .box1 li{margin: 0 8px;}
	.about_b2 .box1 li .img{width: 270px;border-radius: 15px;}
	.about_b2 .box1 li .title{font-size: 18px;}
	
	.about_b3 .box1{margin: 28px -15px 0 -15px;}
	.about_b3 .box1 li{padding: 15px;width: 50%;}
	.about_b3 .box1 li .img{border-radius: 15px;}
	
	.about_b4 .box1{margin: 0px 8px;padding-top: 40px;}
	.about_b4 .box1 li{padding: 0 15px;}
	.about_b4 .box1 li>div {padding: 55px 30px 65px 30px;}
	.about_b4 .box1 li .img {width: 68%;}
	.about_b4 .box1 li .title {font-size: 26px;margin-top: 25px;}
	.about_b4 .box1 li .xian {width: 26px;height: 3px;}
	.about_b4 .box1 li .desc {margin: 5px 0 0px 0;}
	.about_b4 .box1 li .desc p {font-size: 15px;}
	.about_b4 .box1 li:hover>div{transform: translateY(0px);}
	.about_b4 .box1 li:hover::after {opacity: 0;}
	
	.about_b5 .box1 {padding: 0 0px;margin-top: 50px;}
	.about_b5 .box1 ul{align-items: normal;}
	.about_b5 .box1 li{height: auto;}
	.about_b5 .box1 li>div{flex-direction: column-reverse;justify-content: space-between;height: 100%;}
	.about_b5 .box1 li .img{width: 100%;border-radius: 15px;margin-top: 25px;}
	.about_b5 .box1 li .content{width: 100%;padding:0;}
	.about_b5 .box1 li .year{font-size: 48px;}
	.about_b5 .aboutB5_P, .about_b5 .aboutB5_N{display: none;}
	
	.about_b6{padding-bottom: 60px;margin: 0;}
	.about_b6 .control{display: none;}
	.about_b6 .pub_title{width: 100%;text-align: center;}
	.about_b6 .box1{padding: 40px 0% 0 0%;}
	.about_b6 .box1 li{align-items: center;padding: 0 20px;}
	.about_b6 .box1 li>div{transform:none!important;width: 100%;}
	.about_b6 .ip,.about_b6 .box2{display: none;}
}